Subject: Trainer Candidate - Smriti Singh
From: Smriti Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Aug 2022 04:21:37 -0400

| | Tech Support Test

Name | Smriti Singh
E-mail | [email-masked]
Phone Number | (201009) 6370405560
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Panchsheel green 2

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Gradestack | Student support | Na |
Previous Employer 1 | Tech mahindra | Subject matter expect | 31st Dec 2021 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | I am having 2.5 years of experience as a Subject matter expert then I joined gradestack as a student support.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Let me start with the 1st day as a subject matter expert, I was the take care of 22 people and ask me to audit 200 chats and call in a day and along with that assist them. I was quiet nervous but happy go play my role.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service always helps the customer with proper and complete resolution but great customer service always help with the proper resolution and always provide an alternate to the customer and try to bring a change in the organization wherever needed.
What according to you makes you a good candidate for this position? | I was into a subject matter expert role and we have all the qualities,we have to audit call chats and give feedback,also give training to the entire team so that they can perform effectively.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |